.red {
  color: #FF0000;
}

/*============================
#sos
============================*/
#sos {
  /*============================
  #sos_contents
  ============================*/
  /*============================
  #sos_bottom_nav
  ============================*/
}
#sos #sos_contents .sos_contents_inner h1 {
  margin-bottom: 42px;
}
@media screen and (max-width: 767px) {
  #sos #sos_contents .sos_contents_inner h1 img {
    height: 44px;
  }
}
#sos #sos_contents .sos_contents_inner .qaList {
  max-width: 980px;
  margin: auto;
}
#sos #sos_contents .sos_contents_inner .qaList dl {
  padding-bottom: 60px;
}
@media screen and (max-width: 767px) {
  #sos #sos_contents .sos_contents_inner .qaList dl:last-child {
    padding-bottom: 40px;
  }
}
#sos #sos_contents .sos_contents_inner .qaList dl dt {
  display: flex;
  align-items: center;
  height: 100px;
  border-radius: 50px;
  background: linear-gradient(to right, #6197fc, #62dbff);
  padding: 0 20px;
  position: relative;
  margin-bottom: 28px;
}
@media screen and (max-width: 767px) {
  #sos #sos_contents .sos_contents_inner .qaList dl dt {
    height: auto;
    border-radius: 0;
    padding: 20px 20px 20px 9px;
    margin: 0 -21px 28px;
  }
}
#sos #sos_contents .sos_contents_inner .qaList dl dt::after {
  content: '';
  display: block;
  position: absolute;
  left: 90px;
  bottom: -20px;
  background: url("img/beak.svg");
  width: 23px;
  height: 20px;
}
#sos #sos_contents .sos_contents_inner .qaList dl dt span:nth-of-type(1) {
  flex: 0 0 60px;
  margin-right: 15px;
}
#sos #sos_contents .sos_contents_inner .qaList dl dt span:nth-of-type(2) {
  font-size: 22px;
  line-height: 26px;
  text-align: left;
  color: #fff;
}
@media screen and (max-width: 767px) {
  #sos #sos_contents .sos_contents_inner .qaList dl dt span:nth-of-type(2) {
    font-size: 20px;
    line-height: 1.3;
  }
}
#sos #sos_contents .sos_contents_inner .qaList dl dd {
  max-width: 800px;
  margin: auto;
  text-align: left;
}
#sos #sos_contents .sos_contents_inner .qaList dl dd p {
  font-size: 16px;
  line-height: 28px;
  margin-bottom: 1em;
}
#sos #sos_contents .sos_contents_inner .qaList dl dd p a.ul {
  text-decoration: underline;
}
#sos #sos_contents .sos_contents_inner .qaList dl dd p a.ul:hover {
  text-decoration: none;
}
#sos #sos_contents .sos_contents_inner .qaList dl dd p a.arw {
  color: #3B3B3B;
}
#sos #sos_contents .sos_contents_inner .qaList dl dd p a.arw::before {
  background: url("../common/img/shevron_r.svg");
}
#sos #sos_contents .sos_contents_inner .qaList dl dd p:last-child {
  margin-bottom: 0;
}
#sos #sos_contents .sos_contents_inner .qaList dl dd a[href*='tel:'] {
  display: inline-block;
  pointer-events: none;
}
@media screen and (max-width: 767px) {
  #sos #sos_contents .sos_contents_inner .qaList dl dd a[href*='tel:'] {
    pointer-events: all;
  }
}
#sos #sos_contents .sos_contents_inner .qaList dl:nth-of-type(2), #sos #sos_contents .sos_contents_inner .qaList dl:nth-of-type(4) {
  position: relative;
}
@media screen and (max-width: 767px) {
  #sos #sos_contents .sos_contents_inner .qaList dl:nth-of-type(2) dd, #sos #sos_contents .sos_contents_inner .qaList dl:nth-of-type(4) dd {
    padding-right: 115px;
  }
}
#sos #sos_contents .sos_contents_inner .qaList dl:nth-of-type(2)::after, #sos #sos_contents .sos_contents_inner .qaList dl:nth-of-type(4)::after {
  content: '';
  background: url("img/img1.png");
  background-size: cover;
  width: 145px;
  height: 120px;
  position: absolute;
  right: 60px;
  bottom: 0;
}
@media screen and (max-width: 767px) {
  #sos #sos_contents .sos_contents_inner .qaList dl:nth-of-type(2)::after, #sos #sos_contents .sos_contents_inner .qaList dl:nth-of-type(4)::after {
    right: -21px;
  }
}
#sos #sos_contents .sos_contents_inner .qaList dl:nth-of-type(4)::after {
  background: url("img/img2.png");
  background-size: cover;
  width: 140px;
  height: 150px;
}
#sos .sos_movie_banner {
  padding-top: 50px;
}
@media screen and (max-width: 767px) {
  #sos .sos_movie_banner {
    padding: 40px 21px;
    border-top: 1px solid #DDDDDD;
  }
}
